
 a:link
  {
  color: #979797;
  background-color: transparent;
  text-decoration: none;
  }

a:visited
  {
  color: #979797;
  background-color: transparent;
  text-decoration: none;
  }

.banner_font
  {
  font-family: tahoma;
  font-size: 20px;
  color: #979797;
  }

.menu_font
  {
  font-family: tahoma;
  font-size: 20px;
  color: #979797;
  }

.text_font
  {
  font-family: tahoma;
  font-size: 16px;
  color: #979797;
  }

.menu_div
  {
  position: absolute;
  width: 140px;
  height: 140px;
  cursor: pointer;
  cursor: hand;
  text-align: center;
  display: table;
  }